body{
    background-color: teal;;
}

#calculator{
    width: 40%;
    height: 70%;
    min-width: 300px;
    /* min-height: 400px; */
    border: 2px solid black;

}


#display-container{
    font-size: 2.8rem;
    color: white;
    width: 100%;
    height: 20%;
    border:2px solid black;
    /* background-color: blueviolet; */
}



.button{
    padding-bottom: 10px;
    margin-bottom: 10px;
    width: 23%;
    height: 20%;
    display: inline-block;
    border:1px solid black;
    font-size: 1.8rem;
    /* flex-direction: row; */
    background-color: aliceblue;
}

